sitecopy (1:0.16.6-16) unstable; urgency=medium

  * QA upload.
  [ Guillem Jover ]
  * Use AM_GNU_GETTEXT_REQUIRE_VERSION instead of AM_GNU_GETTEXT_VERSION
    in configure.in and drop override_dh_autoreconf entirely.
    This should fix the incompatibility with gettext 0.23.x in a more
    orthodox way.

 -- Santiago Vila <sanvila@debian.org>  Sun, 05 Jan 2025 20:25:00 +0100

sitecopy (1:0.16.6-15) unstable; urgency=medium

  * QA upload.
  * debian/rules: Simplify override_dh_autoreconf and use Makefile.in.in
    from gettext. Should allow the package to be built with gettext 0.23.x.

 -- Santiago Vila <sanvila@debian.org>  Sat, 04 Jan 2025 13:35:00 +0100

sitecopy (1:0.16.6-14) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Switch to https URLs.
  * Declare Rules-Requires-Root: no.
  * Strip signatures from upstream signing key.
  * Enable all hardening flags.

  [ Bo YU ]
  * Fix ftbfs on gcc-14. (Closes: #1077410)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 09 Oct 2024 18:47:35 +0200

sitecopy (1:0.16.6-13) unstable; urgency=medium

  * QA upload.

  * Updated 31_Fix-various-issues.diff to work with neon >= 0.33
    (Closes: #1064495).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Jun 2024 20:12:44 +0200

sitecopy (1:0.16.6-12) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 27 Jun 2024 22:10:34 +0200

sitecopy (1:0.16.6-11) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1055868).

 -- Eduardo Vieira da Costa <eduvcientista@gmail.com>  Tue, 12 Dec 2023 11:52:29 -0300

sitecopy (1:0.16.6-10) unstable; urgency=medium

  * Add neon 32 as suported version (Closes: #997332)

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Oct 2021 23:15:14 +0200

sitecopy (1:0.16.6-9) unstable; urgency=medium

  * Fix build with gettext 0.21 (Closes: #978350)

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Dec 2020 10:20:33 +0100

sitecopy (1:0.16.6-8) unstable; urgency=medium

  * Add neon 31 as suported version (Closes: #963316)

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jun 2020 01:41:42 +0200

sitecopy (1:0.16.6-7) unstable; urgency=medium

  * New maintainer (Closes: #747543)

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Jul 2014 08:38:39 +0200

sitecopy (1:0.16.6-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to qa.
  * Drop build-dependency on libgnutls-dev, let libneon27-gnutls-dev pull in
    the corresponding gnutls development package. This fixes a FTBFS due to
    uninstallable b-d.
  * Convert to dh.
  * Check pgp signature in watchfile.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Jul 2014 17:41:08 +0200

sitecopy (1:0.16.6-5) unstable; urgency=low

  * 20-bts549721-add-compatibility-for-neon-0.29.0.patch
    - extended to also allow neon 0.30.0; thanks to David Suárez for the report
      and to Vincent Danjean for the patch; Closes: 720804
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)
    - use Alioth canonical URLs
    - remove Conflicts, no longer needed

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Oct 2013 01:03:35 +0200

sitecopy (1:0.16.6-4) unstable; urgency=low

  [ Kartik Mistry ]
  [Kartik Mistry]
  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes needed)
    + Description should not start with article
  * debian/copyright:
    + Updated for DEP-5 format

  [Sandro Tosi]
  * debian/control:
    + bump Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Build-Depends
    - improvements to description, from Christian Kujau
  * debian/patches/30_bts320586_manpage_document_sftp.dpatch
    - document SFTP support; thanks to Matthew Palmer for the report and to
      Christian Kujau for the patch; Closes: #320586

  [Jari Aalto]
  * Update to packaging format "3.0 (quilt)"
  * debian/control:
    - Update to debhelper 9.
    - Update to Standards-Version 3.9.3.
    - Lowercase first line in description.
  * debian/compat:
    - Update to 9.
  * debian/copyright:
    - Update to format 1.0.
  * debian/patches
    - Update to quilt and DEP-3; README.source no longer needed.
  * debian/rules:
    - Simplify copyring config.sub and config.guess files.
    - Remove ghost target "unpatch".
  * Closes: #669616

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Jun 2012 23:02:59 +0200

sitecopy (1:0.16.6-3) unstable; urgency=medium

  * debian/patches/20_bts549721_add_compatibility_for_neon_0.29.0.dpatch
    - added support for neon 0.29.0; thanks to Lucas Nussbaum for the report;
      Closes: #549721
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 06 Oct 2009 00:07:40 +0200

sitecopy (1:0.16.6-2) unstable; urgency=medium

  * urgency=medium since it fixed a legal issue (openssl link)
  * debian/control
    - updated my email address
    - bump Standards-Version to 3.8.1 (no changes needed)
    - updated b-d to use libneon27-gnutls-dev, avoiding a link to openssl;
      thanks to Adrian Bunk for the report and the solution; Closes: #530672
    - updated Kartik's email address
    - removed DM-Upload-Allowed field, we are all DDs now
  * debian/copyright
    - updated debian packaging formatting, adding a proper copyright notice,
      also adding myself to that list
    - point to LGPL-2 for local license

 -- Sandro Tosi <morph@debian.org>  Wed, 27 May 2009 23:54:48 +0200

sitecopy (1:0.16.6-1) unstable; urgency=low

  * New upstream release
    - fix a crash with progress bar enabled; Closes: #486378
  * debian/control
    - set myself as maintainer, Kartik as uploader
    - set Vcs-{Browser,Git} fields
    - bump Standards-Version to 3.8.0
      + debian/README.source added
    - added DM-Upload-Allowed flag
  * debian/patches/05_libneon27_transition.dpatch
    - removed since merged upstream
  * debian/copyrightdebian/copyright
    - updated upstream email and copyright years
  * debian/patches/10_bts410703_preserve_storage_files_sigint.dpatch
    - added to preserve storage files if SIGINT (Ctrl+C) is sent to sitecopy;
      thanks to Andreas Henriksson for the patch; Closes: #410703

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 22 Jul 2008 07:31:05 +0200

sitecopy (1:0.16.3-17) unstable; urgency=low

  [Kartik Mistry]
  * debian/patches:
    + 05_libneon27_transition.dpatch: Added libneon28 support
      (Closes: #473939)
    + 01_remote_dynamic_rc.dpatch: Updated for libneon28 support

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 03 Apr 2008 09:36:34 +0530

sitecopy (1:0.16.3-16) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Fixed upstream homepage
  * debian/rules:
    + [Lintian] Fixed config.guess, config.sub presence in .diff.gz,
      Thanks to Kumar Appaiah for help

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 27 Mar 2008 11:31:20 +0530

sitecopy (1:0.16.3-15) unstable; urgency=low

  [Kartik Mistry]
  * debian/watch:
    + Updated upstream website (Closes: #449768)
  * debian/copyright:
    + Updated upstream download location
    + Updated copyright years
  * debian/patches:
    + Refresh patch 05_libneon27_transition.dpatch from upstream
      Thanks to Joe Orton <joe@light.plus.com>
    + Moved manpage related changes from 02_french-po-fix.dpatch to
      04_manpages_addition_fixes.dpatch
  * debian/README.Debian:
    + Indented to 80 characters
    + Fixed typo of GNOME
    + Updated time-stamps

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 25 Feb 2008 23:37:33 +0530

sitecopy (1:0.16.3-14) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Homepage entry
    + Updated Standards-Version to 3.7.3
  * debian/copyright:
    + Updated link of GPL-2 license
    + Updated copyright holders and package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 28 Dec 2007 13:42:30 +0530

sitecopy (1:0.16.3-13) unstable; urgency=low

  [Kartik Mistry]
  * Added patch for sftp protocol doesn't work with openssh >= 1:4.2p1-1,
    Thanks to Agustin Martin <agustin.martin@hispalinux.es> for patch
    (Closes: #447598)
  * debian/copyright: corrected package copyright typos

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 23 Oct 2007 09:48:23 +0530

sitecopy (1:0.16.3-12) unstable; urgency=low

  [Kartik Mistry]
  * Added patch patches/05_libneon27_transition.dpatch for libneon27 support
  * debian/rules: indented configure flags, better way to deal with config.*
    files

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 16 Oct 2007 16:02:36 +0530

sitecopy (1:0.16.3-11) unstable; urgency=low

  [Kartik Mistry]
  * Added fix to correct French manpage patch, Thanks to Ludovic Rousseau
    <rousseau@debian.org> for patch (Closes: #439594)
  * debian/rules: cleaned up configure flags, fixed clean target
  * debian/copyright: moved copyright out of license section
  * debian/control: minor cleanups in descriptions

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 26 Aug 2007 11:31:38 +0530

sitecopy (1:0.16.3-10) unstable; urgency=low

  [Kartik Mistry]
  * Added Christian Marillat <marillat@debian.org> as co-maintainer

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun,  6 May 2007 21:34:32 +0530

sitecopy (1:0.16.3-9) unstable; urgency=low

  * Don't patch files directly in the debian-diff, Thanks to Christian Marillat
    <marillat@debian.org> for patch and help (Closes: #421606)
  * debian/patches: 02_french-po-fix.dpatch include the french manpage changes
  * debian/rules: call patch-stamp before the configure script, dh_clean remove
    the generated file po/fr.gmo
  * Add fix for doc/sitecopy.1 as per groff in 04_manpages_addition_fixes.dpatch

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 05 May 2007 15:55:35 +0530

sitecopy (1:0.16.3-8) unstable; urgency=medium

  * Dropping patch 00_previous_patches_transitions.dpatch as it is
    causing some strange issues (Closes: #421606)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 02 May 2007 10:30:27 +0530

sitecopy (1:0.16.3-7) unstable; urgency=low

  * Moved to real dpatch mode, converted applied patches to dpatch form,
    - Added patch 00_previous_patches_transitions.dpatch
  * Fixed header for debian/patches/*
  * Updated debhelper compability to 5
  * debian/rules: made it simple, readable and more clean
  * debian/control: minor cleanups, added ${misc:Depends}
  * Removed useless debian/dirs
  * debian/copyright: updated according to standard file
  * debian/README.Debian: updated according to standard file
  * Removed README from sitecopy.docs as it was useless
  * debian/watch: removed useless commented line
  * Removed sitecopy.manpages

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 27 Apr 2007 15:23:21 +0530

sitecopy (1:0.16.3-6) unstable; urgency=low

  * Added patch for missing entries/translations in manpages (Closes: #405483)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon,  5 Feb 2007 13:55:34 +0530

sitecopy (1:0.16.3-5) unstable; urgency=medium

  * Added patch to fix wrong memory initialization (Closes: #397155)
  * Fixed static compilation with libneon (Closes: #395876)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed,  8 Nov 2006 22:35:12 +0530

sitecopy (1:0.16.3-4) unstable; urgency=low

  * Added patch to fix French translation po/fr.po (Closes: #354345)
  * Fixed wrong encoding for French manpage doc/sitecopy.fr.1
    Thanks to Ludovic Rousseau <rousseau@debian.org> (Closes: #397157)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue,  7 Nov 2006 15:21:37 +0530

sitecopy (1:0.16.3-3) unstable; urgency=low

  * Added patch for creating dynamic rc files for remote server, Thanks to
    Jesus Climent <jesus.climent@hispalinux.es>
  * Added dpatch support

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 27 Oct 2006 19:21:15 +0530

sitecopy (1:0.16.3-2) unstable; urgency=low

  * New maintainer (Closes: #393700)
  * Bumped to Standards-Version 3.7.2

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 22 Oct 2006 11:39:05 +0530

sitecopy (1:0.16.3-1) unstable; urgency=low

  * New upstream release (Closes: #362147)
  * Added patch to fix "sftp protocol doesn't work with openssh >= 1:4.2p1-1" (Closes: #337122)
  * Adding SSL support (Closes: #358387)

 -- Reed Snellenberger <rsnellenberger@houston.rr.com>  Sun, 16 Apr 2006 22:13:26 -0500

sitecopy (1:0.16.1-1) unstable; urgency=low

  * New upstream release
      - fixes memory corruption detected by glibc (Closes: #329159)
  * Reverted back to using bundled neon library to prevent OpenSSL linkage
  * Added flag to rules to build bundled neon without OpenSSL

 -- Reed Snellenberger <rsnellenberger@houston.rr.com>  Sun,  2 Oct 2005 08:39:46 -0500

sitecopy (1:0.16.0-1) unstable; urgency=low

  * New upstream release (closes: #325493)
      - Incorporates de.po file corrections (closes: #313835)
      - Fetches a single directory at a time (closes: #320585)
  * Bumped to Standards-Version 3.6.2
  * Changed neon & expat useage from embedded to debian packages
  * Correction to previous changelog:
      - SSL support NOT implemented; see README.Debian
      - Incorrect bug cited (should be 228634); not closed
      - SSL configuration info re-removed from manpages pending support

 -- Reed Snellenberger <rsnellenberger@houston.rr.com>  Sun, 14 Aug 2005 12:33:23 -0500

sitecopy (1:0.15.1-1) unstable; urgency=low

  * New maintainer (closes: #294991)
  * New upstream release (closes: #181949, #198307, #285249, #207546,
    #285249)
     - Added man description of SSL configuration (closes: #228643)
     - Handles spaces in file & directory names (closes: #285722)
  * Removed xsitecopy build from control & debian/rules (obsolete upstream)
  * Removed --disable-debug flag from rules to allow client-level debugging (closes: #185624)
  * Bumped to Standards-Version: 3.6.1
  * Added debian/watch for uscan support

 -- Reed Snellenberger <rsnellenberger@houston.rr.com>  Wed, 11 May 2005 15:41:53 -0500

sitecopy (1:0.11.4-6) unstable; urgency=low

  * Bumped to Standards-Version: 3.5.9.
  * Rebuilt with libssl0.9.7.
  * xsitecopy 0.12.1 still can't be built, so I stick with 0.11.4 for a while.

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 22 Apr 2003 08:11:04 +0900

sitecopy (1:0.11.4-5) unstable; urgency=low

  * Since the upstream is not active, I decided to apply patches
    accumulated since the release of 0.11.4.
  * Applied Nobuyuki Tsuchimura's complex patch.
      http://www.nn.iij4u.or.jp/~tutimura/sitecopy/index.en.html
  * Applied fix for webdav file corruption -
      http://dav.lyra.org/pipermail/sitecopy/2002-May/001102.html
  * Applied workaround for NcFTPd -
      http://dav.lyra.org/pipermail/sitecopy/2002-May/001103.html
  * Applied workaround for certain ftp servers -
      http://dav.lyra.org/pipermail/sitecopy/2002-May/001104.html
  * Applied CWD + paths with STOR patch -
      http://dav.lyra.org/pipermail/sitecopy/2002-April/001074.html
  * Applied fix for German umlaut in filename -
      http://dav.lyra.org/pipermail/sitecopy/2002-March/001048.html
      (This hopefully closes: #144431)
  * Applied fix for rsh/fetch -
      http://dav.lyra.org/pipermail/sitecopy/2002-February/001030.html
  * Applied Peter Moulder's misc changes -
      http://dav.lyra.org/pipermail/sitecopy/2002-January/001000.html
  * The following patches are pending:
      http://dav.lyra.org/pipermail/sitecopy/2002-May/001094.html
      http://dav.lyra.org/pipermail/sitecopy/2002-April/001078.html
      http://dav.lyra.org/pipermail/sitecopy/2002-February/001024.html
  * Enabled SSL support.

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 16 Jul 2002 13:46:14 +0900

sitecopy (1:0.11.4-4) unstable; urgency=low

  * Added Build-Depends: autotools-dev.  config.{guess,sub} are now
    updated from /usr/share/misc at build time.
  * Changed the path to xmlversion.h & parser.h - closes: #142163

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 10 Apr 2002 23:53:03 +0900

sitecopy (1:0.11.4-3) unstable; urgency=low

  * Hmm, sitecopy is not compatible with new libneon19...
    Use included one for now.
  * Linked with libxml2 - closes: #134697

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 23 Feb 2002 17:50:29 +0900

sitecopy (1:0.11.4-2) unstable; urgency=low

  * Rebuilt with the latest libneon.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 30 Jan 2002 09:25:00 +0900

sitecopy (1:0.11.4-1) unstable; urgency=low

  * New upstream release.
  * More changes by Peter Moulder.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 14 Jan 2002 10:35:40 +0900

sitecopy (1:0.11.3-1) unstable; urgency=low

  * New upstream release. - closes: #128073
  * Integrated changes by Peter Moulder <pmoulder@csse.monash.edu.au>.
  * Fixed in the upstream - closes: #66462, #71079, #127660
  * Applied a patch from the upstream(to install xsitecopy docs).
  * Added rsh/ssh support - closes: #119156
    See also http://www.nn.iij4u.or.jp/~tutimura/sitecopy/index.en.html
  * Fixed build problem with libglade.
  * Linked with external libneon.
  * Linked with GNOME XML library instead of expat.  It might fix these bugs,
    if not, please reopen - closes: #104589, #128161
  * Do distclean in the top directory.

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 13 Jan 2002 21:12:04 +0900

sitecopy (1:0.10.15-6) unstable; urgency=low

  * Improved description - closes: #127513
  * Fixed build problem with libglade.
  * Now remove config.cache and other stuff when rules cleans.

 -- Masayuki Hatta <mhatta@debian.org>  Sun,  6 Jan 2002 11:50:47 +0900

sitecopy (1:0.10.15-5) unstable; urgency=low

  * Linked with proper libexpat1. - closes: #116622

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 22 Oct 2001 20:23:45 +0900

sitecopy (1:0.10.15-4) unstable; urgency=low

  * mawk doesn't work - use gawk.  - closes: #112313

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 21 Sep 2001 14:01:00 +0900

sitecopy (1:0.10.15-3) unstable; urgency=low

  * ??? XSitecopy has already got Debian menu entry...anyway I tweaked it a little bit - closes: #112260

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 15 Sep 2001 14:04:50 +0900

sitecopy (1:0.10.15-2) unstable; urgency=low

  * Now conflicts with older versions - closes: #111582
  * Fixed passive FTP problem - closes: #88278
  * Fixed in NMU - closes: #36779

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 13 Sep 2001 14:36:59 +0900

sitecopy (1:0.10.15-1) unstable; urgency=low

  * New Maintainer (Tom seems to be a MIA...).
  * New upstream release. - closes: #55156, #71077, #74548, #36379, #36425, #41984, #47317, #60159
  * Added a bunch of Build-Depends - closes: #66376
  * I guess this was caused by inadequate Build-Depends - closes: #105047
  * This bug has been fixed in the upstream - closes: #66377, #66441
  * Removed duplicated files between sitecopy and xsitecopy - closes: #68814, #79809
  * Now i18n support works(my own fix) - closes: #103941
  * Built with the latest libesd0-dev - closes: #56807
  * Added xsitecopy.1 generated by help2man.
  * Bumped up to Standards-Version: 3.5.2.
  * Lintian-free.

 -- Masayuki Hatta <mhatta@debian.org>  Thu,  6 Sep 2001 13:52:33 +0900

sitecopy (1:0.9.10-1) unstable; urgency=low

  * New upstream release.
  * Lots of changes in upstream code.

 -- Tom Lees <tom@debian.org>  Sat, 29 Apr 2000 13:29:01 +0100

sitecopy (1:0.8.4-1) unstable; urgency=low

  * New upstream release.
  * First release uploaded with GNOME frontend.
  * Changed email address to use my @debian.org address.
  * Serious update... now I have a proper net connection, I managed to
    get the GNOME libraries installed etc.

 -- Tom Lees <tom@debian.org>  Sat, 30 Oct 1999 15:10:27 +0100

sitecopy (1:0.5.1-1) unstable; urgency=low

  * New upstream release, with new GNOME frontend (not released).

 -- Tom Lees <tom@lpsg.demon.co.uk>  Fri, 16 Apr 1999 20:12:49 +0100

sitecopy (1:0.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 20 Mar 1999 14:05:30 +0000

sitecopy (1:0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 14 Mar 1999 11:25:32 +0000

sitecopy (1:0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Wed, 10 Feb 1999 14:51:48 +0000

sitecopy (1999jan23-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 23 Jan 1999 19:04:56 +0000

sitecopy (0.3.2-1) unstable; urgency=low

  * New upstream release; has support for many more things, including
    DAV, etc.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun,  3 Jan 1999 22:04:52 +0000

sitecopy (0.2.9+ftp-patch-1) unstable; urgency=low

  * New upstream version.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 12 Dec 1998 10:11:32 +0000

sitecopy (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 29 Nov 1998 10:09:49 +0000
